@font-face {
	font-family: 'Narkis Block';
	font-style: normal;
	font-weight: 300;
	font-display: block;
	src: url(NarkissBlock-Light.woff2) format('woff2'), url(NarkissBlock-Light.woff) format('woff');
}

@font-face {
	font-family: 'Narkis Block';
	font-style: normal;
	font-weight: 500;
	font-display: block;
	src: url(NarkissBlock-Medium.woff2) format('woff2'), url(NarkissBlock-Medium.woff) format('woff');
}

@font-face {
	font-family: 'Narkis Ruti';
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: url(NarkissRuti-Regular.woff2) format('woff2'), url(NarkissRuti-Regular.woff) format('woff');
}
